Subject: Re: bug#21286: 25.0.50; Setting ‘blink-matching-delay’ has no effect

From: Mark Karpov <[email-masked]>
Date: Tue, 18 Aug 2015 23:34:28 +0600

I've pulled/rebuilded Emacs. Now it doesn't just to opening parenthesis
at all.